.clearboth
{
/*	clear:both; */
	height: 2.5em;
}

.smallverticalspacer
{
	height: 0.5em;
}

.indentTwoEm
{
	margin-left:2em;
}

.indentFifteen
{
	margin-left:15em;
}

.width50
{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.form fieldset
{
  position: relative;
  margin: 0.3em 0 0 0;
  padding: 0;
/*  float: left;
  clear: left; */
  width: 100%;
  border-style: none;
  /* border-top: 1px solid #B7CB8A; */
  background-color: transparent;
  /* Join adjacent fieldsets together
  margin: 0 0 -1em 0;
  padding: 0 0 1em 0; */
}

.form fieldset.whitebg
{
  border-top:none;
	background-color:white;
	background-image: none;
}

.form fieldset legend {
  color: #545351;
  font-weight: bold;
  padding: 0;
}

/* Get legends inside fieldsets */
.form fieldset legend span
{
	left: 0.74em;
	top: 0;
  position: absolute;
  margin-top: 0.5em;
  font-size: 120%;
}

.form fieldset ol {
  padding: 0.5em 0.5em 0 0.5em;
  list-style: none;
}
.form fieldset ol li {
  float: left;
  clear: left;
  width: 100%;
  padding-bottom: 0.5em;
}
fieldset.submit {
  border-style: none;
  clear: both;
	float: none;
	width: auto;
	padding: 0;
	background-color: transparent;
  background-image: none;
  margin:0;
  margin-top: 1em;
  margin-bottom: 1em;
  padding-top: 2em;
  padding-bottom: 1em;
}

.form .submitbutton
{
  float: left;
  margin-left: 16em;
  margin-right:1em;
}

.form label {
  float: left;
  width: 15em;
  margin-right: 0.5em;
  text-align: right;
  padding-top: 0.25em;
}

.form label strong {
  display: block;
  color: #C00;
  font-size: 85%;
  font-weight: normal;
  text-transform: uppercase;
}

/* Layout of nested radio/check boxes */
.form fieldset fieldset {
  margin-bottom: -2.5em;
  border-style: none;
  background-color: transparent;
  background-image: none;
}
.form fieldset fieldset legend {
  margin-left: 0;
  font-weight: normal;
}

.form fieldset fieldset ol {
  position: relative;
  top: -1.5em;
  margin: 0 0 0 16em;
  padding: 0;
}
.form fieldset fieldset label {
  float: left;
  width: 15em;
  margin-right: 1em;
  text-align: right;
}
